package com.inspect.infrared.selectArea.immp;

import com.inspect.infrared.selectArea.SelectArea;

public class PointSelectArea extends SelectArea {
    private int x1;
    private int y1;

    public PointSelectArea(int... coordinates) {
        super(coordinates);
    }

    public boolean isIn(int x, int y) {
        return x == this.x1 && y == this.y1;
    }
}
